Skip to content
Permalink
Browse files

[requires.io] dependency update

  • Loading branch information
requires committed Dec 28, 2016
1 parent 60e105e commit ab4ad4068d8b1b692ff4f3c896ffd613acae1b1e
Showing with 1 addition and 1 deletion.
  1. +1 −1 requirements.txt
@@ -1,4 +1,4 @@
doit>=0.28.0,<=0.29.0 ; python_version == '2.7'
doit>=0.30,<0.31 ; python_version == '2.7'
doit>=0.28.0 ; python_version >= '3.3'
Pygments>=1.6
Pillow>=2.4.0

0 comments on commit ab4ad40

Please sign in to comment.
You can’t perform that action at this time.